*, :before, :after {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / .5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style: ;
}
.oi-fb-header {position: fixed;width: 100%;top: 0;z-index: 111;}
.oi-fb-mainwrapper {padding-top: 190px;}

.toplisting-intro{margin-bottom: 24px;}
.toplisting-head{color: var(--text-heading);font-weight: 700;font-size: 24px;line-height: 32px;}
.toplisting-desc{margin-top: 12px;}
.toplisting-desc p{color: #d1d5db;font-size: 16px;line-height: 26px;}
.toplisting-share-container{display: flex;align-items: center;margin-top: 16px;}
.toplisting-sharetext{color: #9ca3af;font-weight: 500;font-size: 14px;line-height: 20px;}
.toplisting-share-container a{margin-left: 16px;transition-duration: .3s;color: #9ca3af;padding: 8px;border-radius: 8px;}
.toplisting-share-container a svg{display: block;vertical-align: middle;}
.toplisting-share-container a:hover{color: #60a5fa;background: #17202e;}
.toplisting-share-container .twitter:hover{color: #60a5fa;}
.toplisting-share-container .facebook:hover{color: #2563eb;}
.toplisting-share-container .instagram:hover{color: #ec4899;}
.toplisting-share-container .youtube:hover{color: #ef4444;}
.toplisting-share-container .ishare:hover{color: #22c55e;}

.toplisting-tab-menu{display: flex;flex-wrap: wrap;gap: 8px;margin-bottom: 24px;}
.toplisting-tab-menu .tablang-btn{transition-duration: .3s;font-weight: 500;padding: 8px 16px;border: 1px solid #374151;border-radius: 8px;background: #17202e;color: #9ca3af;cursor: pointer;}
.toplisting-tab-menu .tablang-btn.active{color: #fff;background: #e84d67;}
.shadow-lg {
    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.toplisting-tab-menu .tablang-btn:hover{background: #1f2937;color: #fff;}
.toplisting-tabcontent-list ul{display: grid;grid-template-columns: repeat(3, minmax(0, 1fr));gap: 16px;}
.toplisting-tabcontent{padding: 24px 0px;}
.toplisting-tab-block{transition-duration: .3s;background: #111827;border: 1px solid #374151;border-radius: 8px;cursor: pointer;overflow: hidden;    transition-property: all;
    transition-timing-function: cubic-bezier(.4,0,.2,1);}
.toplisting-tab-thumb{background: #1f2937;overflow: hidden;aspect-ratio: 16 / 9;position: relative;}
.toplisting-tab-thumb img{transition-duration: .3s;object-fit: cover;width: 100%;height: 100%;}
.toplisting-tab-shine{transition-duration: .3s;transition-property: opacity;transition-timing-function: cubic-bezier(.4,0,.2,1);opacity: 0;--tw-gradient-to: transparent var(--tw-gradient-to-position);--tw-gradient-stops: var(--tw-gradient-from), transparent var(--tw-gradient-via-position), var(--tw-gradient-to);--tw-gradient-from: rgb(0 0 0 / .6) var(--tw-gradient-from-position);background-image: linear-gradient(to top, var(--tw-gradient-stops));top: 0;right: 0;bottom: 0;left: 0;position: absolute;}
.toplisting-tab-desc{padding: 16px;}
.toplisting-tab-desc p{display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;transition-duration: .3s;color: #fff;line-height: 20px;font-size: 14px;font-weight: 500;margin-bottom: 8px;}
.toplisting-tab-outershine{transition-duration: .3s;transition-property: opacity;transition-timing-function: cubic-bezier(.4,0,.2,1);opacity: 0;border: 2px solid #e84d67;border-radius: 8px;top: 0;right: 0;bottom: 0;left: 0;position: absolute;pointer-events: none;}
.toplisting-tab-block:hover{background: #1f2937;border: 1px solid #e84d67;}
.toplisting-tab-block:hover .toplisting-tab-thumb img{--tw-scale-x: 1.05;--tw-scale-y: 1.05;transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));}
.toplisting-tab-block .toplisting-tab-shine:hover{opacity: 1;}
.toplisting-tab-block .toplisting-tab-desc p:hover{color: #e84d67;}
.toplisting-tab-block .toplisting-tab-outershine:hover{opacity: .2;}
.fb-toplisting-btn{text-align: center;margin-top: 32px;}
.fb-toplisting-btn button{transition-duration: 0.3s;color: #fff;font-weight: 500;padding: 12px 32px;background: #e84d67;border-radius: 8px;cursor: pointer;border: none;}
.fb-toplisting-btn button:hover{background: #e84d67cc;--tw-shadow: 0 20px 25px -5px rgb(0 0 0 / .1), 0 8px 10px -6px rgb(0 0 0 / .1);--tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);}
.toplisting-tabcontent {display: none;}
.toplisting-tabcontent.active {display: block;}

/* image-concept-page */

.toplisting-head-aurther{color: #9ca3af;font-size: 14px;line-height: 20px;}
.toplisting-head-aurther span{font-weight: 500;}
.toplisting-head-wrapper h1{color: #fff;font-weight: 700;font-size: 30px;line-height: 36px;margin-bottom: 16px;}
.fb-toplstng-mainimage-thumb{padding: 24px 0px;}
.fb-toplstng-mainimage-thumbnail{background: #1f2937;overflow: hidden;position: relative;border-radius: 8px;    aspect-ratio: 16 / 9;cursor: pointer;}
.fb-toplstng-mainimage-thumbnail img{object-fit: cover;display: block;transition: transform 0.3s ease;width: 100%;height: 100%;transition-duration: .3s;}
.fb-toplstng-mainimage-thumbnail:hover{border: 1px solid #e84d67;}
.fb-toplstng-mainimage-thumbnail:hover img{transform: scale(1.05);}
.fb-toplstng-overlay{transition-duration: .3s;opacity: 0;--tw-gradient-to: transparent var(--tw-gradient-to-position);--tw-gradient-stops: var(--tw-gradient-from), transparent var(--tw-gradient-via-position), var(--tw-gradient-to);--tw-gradient-from: rgb(0 0 0 / .6) var(--tw-gradient-from-position);background-image: linear-gradient(to top, var(--tw-gradient-stops));top: 0;right: 0;bottom: 0;left: 0;position: absolute;}
.fb-toplstng-mainimage-thumbnail:hover .fb-toplstng-overlay{opacity: 1;}

.fb-toplisting-tablecontents{padding: 24px 0px;}
.fb-toplisting-tablecontents-wrapper{background: #111827;border: 1px solid #374151;border-radius: 8px;overflow: hidden;padding-bottom: 16px;}
.fb-toplisting-tablecontents-head{padding: 16px;background: #242a38;border-bottom: 1px solid #374151;color: #fff;font-size: 18px;line-height: 28px;font-weight: 700;}
.fb-toplisting-tablecontents-inner{padding: 16px;display: grid;grid-template-columns: repeat(3, minmax(0px, 1fr));gap:12px;min-height: 220px;overflow: hidden;max-height: 220px;transition: max-height 0.5s ease;}
.fb-toplisting-tablecontents-inner.expanded{max-height: 1000px;}
.fb-toplisting-table-li{position: relative;}
.fb-toplisting-table-li::before{border-radius: 9999px;background: #e84d67;width: 8px;height: 8px;position: absolute;content: '';top: 20px;}
.fb-toplisting-table-li span{transition-duration: 0.3s;color: #d1d5db;font-size: 16px;line-height: 24px;font-weight: 500;margin-left: 22px;padding: 12px;border-radius: 8px;border: 1px solid transparent;cursor: pointer;display: block;}
.fb-toplisting-table-li span:hover{background: #1f2937;border: 1px solid #e84d674d;}
.fb-toplisting-tablecontents-btn{text-align: center;margin-top: 24px;}
.arrow-btn::after{position: absolute;content: '';background: url(../images/arrow-down-white.svg) 0 0 no-repeat;width: 18px;height: 18px;left: 100px;background-size: cover;top: 11px;}
.arrow-btn.active:after{transform: rotate(180deg);}
.fb-toplisting-tablecontents-btn button{transition-duration: 0.3s;color: #fff;font-weight: 500;padding: 12px 32px;background: #e84d67;border-radius: 8px;cursor: pointer;border: none;position: relative;}
.fb-toplisting-tablecontents-btn button:hover{background: #e84d67cc;--tw-shadow: 0 20px 25px -5px rgb(0 0 0 / .1), 0 8px 10px -6px rgb(0 0 0 / .1);--tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);}

.fb-toplisting-members{padding: 24px 0px;}
.fb-toplisting-member{transition-duration: .3s;background: #111827;border: 1px solid #374151;border-radius: 8px;overflow: hidden;margin-top: 24px;}
.fb-toplisting-member:first-child{margin-top: 0px;}
.toplisting-member-block{width: 100%;position: relative;}
.toplisting-member-thumb{background: #1f2937;overflow: hidden;aspect-ratio: 16 / 9;position: relative;}
.toplisting-member-thumb img{transition-duration: .3s;-o-object-fit: cover;object-fit: cover;width: 100%;height: 100%;}
.member-overlay1{transition-duration: .3s;    transition-property: opacity;
    transition-timing-function: cubic-bezier(.4,0,.2,1);opacity: 0;--tw-gradient-to: transparent var(--tw-gradient-to-position);--tw-gradient-stops: var(--tw-gradient-from), transparent var(--tw-gradient-via-position), var(--tw-gradient-to);--tw-gradient-from: rgb(0 0 0 / .3) var(--tw-gradient-from-position);background-image: linear-gradient(to top, var(--tw-gradient-stops));top: 0;
    right: 0;
    bottom: 0;
    left: 0;position: absolute;
}
.member-overlay-number{background: #e84d67;border-radius: 9999px;justify-content: center;display: flex;align-items: center;width: 40px;height: 40px;top: 16px;left: 16px;position: absolute;}
.member-overlay-number span{color: #fff;font-size: 18px;line-height: 28px;font-weight: 700;}
.fb-toplisting-member:hover{border: 1px solid #e84d67;}
.fb-toplisting-member:hover .toplisting-member-thumb img{--tw-scale-x: 1.05;
    --tw-scale-y: 1.05;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.fb-toplisting-member:hover .member-overlay1{opacity: 1;}
.toplisting-member-content{padding: 24px;}
.toplisting-member-name{color: #fff;transition-duration: .3s;font-weight: 700;font-size: 20px;line-height: 28px;margin-bottom: 16px;}
.fb-toplisting-member:hover .toplisting-member-name{color: #e84d67;}
.read-more-container p{color: #d1d5db;font-size: 16px;line-height: 26px;margin-bottom: 16px;}
.toplisting-moreText-btn{background: none;border: none;color: #e84d67;transition-duration: .3s;font-size: 14px;line-height: 20px;font-weight: 500;cursor: pointer;}
.toplisting-moreText-btn:hover{color: #e84d67cc;}
.toplisting-moreText{display: none;}


/* smallimage-concept-page */
.fb-topmovielisting-container{padding: 24px 0px;}
.fb-topmovielist{transition-duration: .3s;background: #111827;border: 1px solid #374151;border-radius: 8px;overflow: hidden;margin-top: 24px;}
.fb-topmovielist:last-child{margin-top: 0px;}
.fb-topmovielist:hover{border: 1px solid #e84d67;}
.fb-topmovielist-flex{display: flex;}
.fb-topmovielist-thumb{flex-shrink: 0;width: 200px;}
.h-full{height: 100%;}
.relative{position: relative;}
.fb-topmovielist-thumb img{transition-duration: .3s;object-fit: cover;-o-object-fit: cover;width: 100%;height: 100%;aspect-ratio: 3 / 4;}
.fb-topmovielist:hover .fb-topmovielist-thumb img{--tw-scale-x: 1.05;
    --tw-scale-y: 1.05;transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));

}
.fb-topmovielist-overlay{transition-duration: .3s;transition-property: opacity;
    transition-timing-function: cubic-bezier(.4,0,.2,1);opacity: 0;--tw-gradient-to: rgb(0 0 0 / .2) var(--tw-gradient-to-position);--tw-gradient-from: transparent var(--tw-gradient-from-position);    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);background-image: linear-gradient(to right, var(--tw-gradient-stops));left: 0;top: 0;right: 0;bottom: 0;position: relative;}
.fb-topmovielist:hover .fb-topmovielist-overlay{opacity: 1;}    
.fb-topmovielist-numb{background: #e84d67;border-radius: 9999px;display: flex;justify-content: center;align-items: center;width: 32px;height: 32px;top: 12px;left: 12px;position: absolute;}
.fb-topmovielist-moreinfo{padding: 24px;flex: 1 1 0%;}
.movielist-infohead{transition-duration: .3s;font-size: 24px;line-height: 32px;margin-bottom: 16px;color: #fff;font-weight: 700;}
.fb-topmovielist:hover .movielist-infohead{color: #e84d67;}
.movielist-review{margin-bottom: 16px;}
.movielist-review-flex{display: flex;align-items: center;}
.mreview-text{color: #e84d67;font-size: 14px;line-height: 20px;font-weight: 500;}
.movielist-starreview{display: flex;align-items: center;margin-left: 8px;}
.movielist-star{color: #facc15;font-size: 18px;line-height: 28px;}
.movielist-starrating{margin-left: 4px;color: #fff;font-weight: 500;}
.review-res{margin-left: 4px;color: #fff;font-weight: 500;margin-left: 8px;}
.movielist-review .read-more-container{}
.movielist-review-story .toplisting-moreText-btn{color: #3b82f6;}
.movielist-review-story .toplisting-moreText-btn:hover{text-decoration: underline;}

.fb-toplisting-ott-container{padding: 24px 0px;}
.fb-toplisting-ott-block{margin-bottom: 24px;}
.fb-toplisting-ott-head{color: #fff;font-size: 20px;line-height: 28px;font-weight: 700;margin-bottom: 16px;}
.ott-autor{color: #9ca3af;font-size: 14px;line-height: 20px;margin-bottom: 16px;font-weight: 500;}
.ott-desc{color: #d1d5db;font-size: 16px;line-height: 26px;margin-bottom: 24px;}
.fb-ott-thumb{position: relative;}
.fb-ott-thumbnail{background: #1f2937;border-radius: 8px;overflow: hidden;aspect-ratio: 16 / 9;aspect-ratio: 16 / 9;}
.fb-ott-thumbnail img{transition-duration: .3s;-o-object-fit: cover;
    object-fit: cover;width: 100%;height: 100%;
}
.fb-ott-thumb-overlay{transition-duration: .3s;transition-property: opacity;
    transition-timing-function: cubic-bezier(.4,0,.2,1);opacity: 0;--tw-gradient-to: transparent var(--tw-gradient-to-position);--tw-gradient-from: rgb(0 0 0 / .3) var(--tw-gradient-from-position);--tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);background-image: linear-gradient(to top, var(--tw-gradient-stops));top: 0;
    right: 0;
    bottom: 0;
    left: 0;position: absolute;
}
.fb-ott-thumbnail :hover.fb-ott-thumbnail img{--tw-scale-x: 1.05;
    --tw-scale-y: 1.05;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));}
.fb-ott-thumbnail:hover .fb-ott-thumb-overlay{opacity: 1;}  

.fb-toplisting-faq{padding: 24px 0px;}
.fb-toplisting-faq-head{color: #fff;font-size: 20px;line-height: 28px;font-weight: 700;margin-bottom: 24px;}
.fb-toplisting-faq-list ul li{transition-duration: .3s;border: 1px solid #374151;border-radius: 8px;overflow: hidden;padding: 16px;background: #17202e;margin-bottom: 16px;}
.fb-toplisting-faq-list ul li:last-child{margin-bottom: 0px;}
.toplisting-faq-list-ques{font-size: 18px;line-height: 28px;color: #fff;font-weight: 600;margin-bottom: 12px;}
.toplisting-faq-list-ans{color: #d1d5db;line-height: 26px;font-size: 16px;}
.fb-toplisting-faq-list ul li:hover{border: 1px solid #e84d67;}
.fb-common-border-line{display: flex;align-items: center;margin: 32px 0px;}
.common-border-line{--tw-gradient-to: transparent var(--tw-gradient-to-position);--tw-gradient-stops: var(--tw-gradient-from), #4b5563 var(--tw-gradient-via-position), var(--tw-gradient-to);--tw-gradient-from: transparent var(--tw-gradient-from-position);background-image: linear-gradient(to right, var(--tw-gradient-stops));flex: 1 1 0%;height: 1px;}

/* video-concept-page */
.listing-video-icon-block{transition-duration: .3s;opacity: 0;justify-content: center;align-items: center;display: flex;top: 0;right: 0;bottom: 0;left: 0;position: absolute;}
.video-icon{padding: 16px;background: #e84d67;border-radius: 9999px;cursor: pointer;}
.transition-colors {
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-duration: .15s;
}
.video-icon svg{color: #fff;fill: #fff;margin-left: 4px;}
.fb-video-concept:hover .listing-video-icon-block{opacity: 1;}
.video-icon:hover{background: #e84d67cc;}